package com.kaixed.kchat

import android.app.Application
import android.util.Log
import com.kaixed.kchat.data.objectbox.ObjectBox.get
import com.kaixed.kchat.data.objectbox.ObjectBox.init
import com.tencent.mmkv.MMKV
import io.objectbox.android.Admin

/**
 * @Author: kaixed
 * @Date: 2024/10/24 17:04
 */
class KchatApplication : Application() {
    override fun onCreate() {
        super.onCreate()
        MMKV.initialize(this)

        init(this)
        Admin(get()).start(this)
    }
}
